Bug 58651 - distribution component missing for Raw Hide.
distribution component missing for Raw Hide.
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-22 06:29 EST by Bernhard Rosenkraenzer
Modified: 2013-06-23 23:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 15:20:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2002-01-22 06:29:48 EST
SSIA - There's no distribution component for Raw Hide, so there's no place to
assign package addition requests that get submitted to wrong components to.
Comment 1 David Lawrence 2006-04-08 14:05:24 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-01 15:20:25 EDT
rawhide product no longer used.

Note You need to log in before you can comment on or make changes to this bug.